/* 
  TrashBinsModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/23/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Смітнички";
"ModuleDescriptionText" = "Очистіть усі доступні смітнички, включаючи сміття фототеки та пошти.";
"ModuleProgressTitle" = "Розраховую розмір Смітничків…";
"ModuleKeywords" = "trash, bin";

"ButtonTitle_Clean" = "Очистити";

"BriefResults_NothingToClean" = "У ваших Смітничках немає файлів для видалення.";
"BriefResults_NothingSelected" = "Майже всі смітнички порожні.\nОднак, деякі файли потребують вашого перегляду перед видаленням.";

"BenefitTitle_0" = "Спорожнює усі смітнички разом";
"BenefitTitle_1" = "Уникає помилок Finder";
"BenefitDescription_0" = "Немає необхідності переглядати всі диски та програми у пошуках смітничків.";
"BenefitDescription_1" = "Очищує усі ваші смітнички без непередбачених помилок.";

"TitleText_CMTrashBinScanIdentifierTrashes" = "Системний смітник";
"DescriptionText_CMTrashBinScanIdentifierTrashes" = "Смітник стартового диску зберігає всі файли, які ви видаляєте, але вони продовжують займати місце на диску.";
"TitleText_CMTrashBinScanIdentifierMail" = "Смітник Пошти";
"DescriptionText_CMTrashBinScanIdentifierMail" = "Листи, які ви видаляєте у програмі Пошти, залишаються у локальному смітничку на вашому Mac.";
"TitleText_CMTrashBinScanIdentifierMounted" = "Зовнішній носій";
"DescriptionText_CMTrashBinScanIdentifierMounted" = "Усі типи зовнішніх дисків мають свої папки Смітника, котрі зберігають раніше видалені файли.";

"TrashOnDisk" = "Смітник на %@";

"PhotosTrashUnavailable_PopoverText" = "Позбавтесь цих файлів остаточно, натиснувши Видалити всі у альбомі \"Останніх видалених\" програми Фотографій.";
"GeminiTrashUnavailable_PopoverText" = "Ці файли можуть бути видалені лише через програму Фотографій. Виділіть увесь вміст альбому \"Дублікати Gemini\", відкрийте контекстне меню та натисніть Видалити фото.";

"FullDiskAccess_Title" = "Очищуйте більше з повним доступом";
"FullDiskAccess_Subtitle_SearchMoreWithFDA" = "Надайте CleanMyMac повний доступ до диску, щоб знаходити більше.";
"FullDiskAccess_Subtitle_NeedFDA" = "CleanMyMac потребує повного доступу до диску, щоб сканувати Смітнички.";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Деталі Смітничків";
